### Function

# WebKit user_media_permission_is_for_display_device

since: 2.34

#### Declaration [src]

    gboolean
    webkit_user_media_permission_is_for_display_device (
      WebKitUserMediaPermissionRequest* request
    )

#### Description [src]

Check whether the permission request is for a display device.

Available since: 2.34

#### Parameters

`request`

  Type: `WebKitUserMediaPermissionRequest`

  A `WebKitUserMediaPermissionRequest`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if access to a display device was requested.